<div class="sb2-2">
  <!--== breadcrumbs ==-->
  <div class="sb2-2-2">
    <ul>
      <li><a href="main.html"><i class="fa fa-home" aria-hidden="true"></i> Home</a> </li>
      <li class="active-bre"><a href="#"> View Provider</a> </li>
      <li class="page-back"><a href="#"><i class="fa fa-backward" aria-hidden="true"></i> Back</a> </li>
    </ul>
  </div>
  <div class="tz-2 tz-2-admin">
    <div class="tz-2-com tz-2-main">
      <h4>View Provider</h4> <a class="dropdown-button drop-down-meta drop-down-meta-inn" href="#" data-activates="dr-list"><i class="material-icons">more_vert</i></a>
      <ul id="dr-list" class="dropdown-content">
        <li><a href="#!">Add New</a> </li>
        <li><a href="#!">Edit</a> </li>
        <li><a href="#!">Update</a> </li>
        <li class="divider"></li>
        <li><a href="#!"><i class="material-icons">delete</i>Delete</a> </li>
        <li><a href="#!"><i class="material-icons">subject</i>View All</a> </li>
        <li><a href="#!"><i class="material-icons">play_for_work</i>Download</a> </li>
      </ul>
      <!-- Dropdown Structure -->
      <div class="split-row">
        <div class="col-md-12">
          <div class="box-inn-sp ad-inn-page">
            <div class="tab-inn ad-tab-inn">
              <table class="responsive-table bordered">
                <tbody>
                <tr>
                  <td>Listing</td>
                  <td>:</td>
                  <td>Property Luxury Homes</td>
                </tr>
                <tr>
                  <td>Location</td>
                  <td>:</td>
                  <td>Illunois, United States</td>
                </tr>
                <tr>
                  <td>Eamil</td>
                  <td>:</td>
                  <td>sam_anderson@gmail.com</td>
                </tr>
                <tr>
                  <td>Phone</td>
                  <td>:</td>
                  <td>+01 4561 3214</td>
                </tr>
                <tr>
                  <td>Date of Join</td>
                  <td>:</td>
                  <td>03 Jun 2017</td>
                </tr>
                <tr>
                  <td>Expairy Date</td>
                  <td>:</td>
                  <td>03 Jun 2018</td>
                </tr>

                <tr>
                  <td>User Name</td>
                  <td>:</td>
                  <td>Thomas </td>
                </tr>
                <tr>
                  <td>Service Guarantee</td>
                  <td>:</td>
                  <td><span class="label label-success">Yes</span> </td>
                </tr>
                <tr>
                  <td>Listing Completion</td>
                  <td>:</td>
                  <td><span class="label label-primary">84%</span> </td>
                </tr>
                </tbody>
              </table>
            </div>
          </div>
          <div class="admin-pag-na">
            <ul class="pagination list-pagenat">
              <li class="disabled"><a href="#!!"><i class="material-icons">chevron_left</i></a> </li>
              <li class="active"><a href="#!">1</a> </li>
              <li class="waves-effect"><a href="#!">2</a> </li>
              <li class="waves-effect"><a href="#!">3</a> </li>
              <li class="waves-effect"><a href="#!">4</a> </li>
              <li class="waves-effect"><a href="#!">5</a> </li>
              <li class="waves-effect"><a href="#!">6</a> </li>
              <li class="waves-effect"><a href="#!">7</a> </li>
              <li class="waves-effect"><a href="#!">8</a> </li>
              <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a> </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
